2017-06-27 05:21 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0013270CentOS-7kernelpublic2017-05-17 21:28
ReporterLDighera 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0013270: [abrt] kernel: WARNING: at drivers/base/core.c:251 device_release+0x92/0xa0()
DescriptionDescription of problem:
Running Centos7 live from a USB SD card on Udoo X86 platform. I was notified of a pending message on the X11 desktop.

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: at drivers/base/core.c:251 device_release+0x92/0xa0()
Device 'efifb.0' does not have a release() function, it is broken and must be fixed.
Modules linked in:
CPU: 0 PID: 1 Comm: swapper/0 Not tainted 3.10.0-514.el7.x86_64 #1
Hardware name: SECO UDOO x86/UDOO x86, BIOS 1.01 02/20/2017
 ffff880179af3d28 00000000e7489f5f ffff880179af3ce0 ffffffff81685fac
 ffff880179af3d18 ffffffff81085820 ffffffff81a715e0 ffffffff81a715d0
 ffff88016fefa000 ffffffff81a715e0 0000000000000000 ffff880179af3d80
Call Trace:
 [<ffffffff81685fac>] dump_stack+0x19/0x1b
 [<ffffffff81085820>] warn_slowpath_common+0x70/0xb0
 [<ffffffff810858bc>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffff81428142>] ? device_del+0x1b2/0x200
 [<ffffffff81427552>] device_release+0x92/0xa0
 [<ffffffff8131a29e>] kobject_release+0x7e/0x1b0
 [<ffffffff81b4de85>] ? vesafb_probe+0x751/0x751
 [<ffffffff8131a158>] kobject_put+0x28/0x60
 [<ffffffff81427817>] put_device+0x17/0x20
 [<ffffffff8142edd0>] platform_device_unregister+0x20/0x30
 [<ffffffff81b4e115>] efifb_init+0x290/0x2af
 [<ffffffff810020e8>] do_one_initcall+0xb8/0x230
 [<ffffffff81b0a1f8>] kernel_init_freeable+0x17d/0x21c
 [<ffffffff81b099db>] ? initcall_blacklist+0xb0/0xb0
 [<ffffffff81674410>] ? rest_init+0x80/0x80
 [<ffffffff8167441e>] kernel_init+0xe/0xf0
 [<ffffffff81696518>] ret_from_fork+0x58/0x90
 [<ffffffff81674410>] ? rest_init+0x80/0x80
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/isolinux/vmlinuz0 root=live:LABEL=CENTOS-7-X8 ro rd.live.image quiet rhgb rd.live.check
kernel: 3.10.0-514.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash10e52690722006eed207b0ab5f5731a5626758c6
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/b3d94a0f30aa2894770a3958ee41e7520790e7bd
Attached Files
  • ? file icon backtrace (1,376 bytes) 2017-05-17 21:28 -
    WARNING: at drivers/base/core.c:251 device_release+0x92/0xa0()
    Device 'efifb.0' does not have a release() function, it is broken and must be fixed.
    Modules linked in:
    CPU: 0 PID: 1 Comm: swapper/0 Not tainted 3.10.0-514.el7.x86_64 #1
    Hardware name: SECO UDOO x86/UDOO x86, BIOS 1.01 02/20/2017
     ffff880179af3d28 00000000e7489f5f ffff880179af3ce0 ffffffff81685fac
     ffff880179af3d18 ffffffff81085820 ffffffff81a715e0 ffffffff81a715d0
     ffff88016fefa000 ffffffff81a715e0 0000000000000000 ffff880179af3d80
    Call Trace:
     [<ffffffff81685fac>] dump_stack+0x19/0x1b
     [<ffffffff81085820>] warn_slowpath_common+0x70/0xb0
     [<ffffffff810858bc>] warn_slowpath_fmt+0x5c/0x80
     [<ffffffff81428142>] ? device_del+0x1b2/0x200
     [<ffffffff81427552>] device_release+0x92/0xa0
     [<ffffffff8131a29e>] kobject_release+0x7e/0x1b0
     [<ffffffff81b4de85>] ? vesafb_probe+0x751/0x751
     [<ffffffff8131a158>] kobject_put+0x28/0x60
     [<ffffffff81427817>] put_device+0x17/0x20
     [<ffffffff8142edd0>] platform_device_unregister+0x20/0x30
     [<ffffffff81b4e115>] efifb_init+0x290/0x2af
     [<ffffffff810020e8>] do_one_initcall+0xb8/0x230
     [<ffffffff81b0a1f8>] kernel_init_freeable+0x17d/0x21c
     [<ffffffff81b099db>] ? initcall_blacklist+0xb0/0xb0
     [<ffffffff81674410>] ? rest_init+0x80/0x80
     [<ffffffff8167441e>] kernel_init+0xe/0xf0
     [<ffffffff81696518>] ret_from_fork+0x58/0x90
     [<ffffffff81674410>] ? rest_init+0x80/0x80
    
    ? file icon backtrace (1,376 bytes) 2017-05-17 21:28 +
  • ? file icon dmesg (58,905 bytes) 2017-05-17 21:28 -
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-514.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-11) (GCC) ) #1 SMP Tue Nov 22 16:42:41 UTC 2016
    [    0.000000] Command line: BOOT_IMAGE=/isolinux/vmlinuz0 root=live:LABEL=CENTOS-7-X8 ro rd.live.image quiet rhgb rd.live.check
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000006efff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000006f000-0x000000000006ffff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x0000000000070000-0x000000000008ffff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000000090000-0x000000000009ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007a4befff] usable
    [    0.000000] BIOS-e820: [mem 0x000000007a4bf000-0x000000007aebefff] reserved
    [    0.000000] BIOS-e820: [mem 0x000000007aebf000-0x000000007bfbefff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x000000007bfbf000-0x000000007bffefff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x000000007bfff000-0x000000007bffffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000e00f8000-0x00000000e00f8fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed01000-0x00000000fed01fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ffc00000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000017fffffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] e820: update [mem 0x740e5018-0x740f5057] usable ==> usable
    [    0.000000] extended physical RAM map:
    [    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000006efff] usable
    [    0.000000] reserve setup_data: [mem 0x000000000006f000-0x000000000006ffff] ACPI NVS
    [    0.000000] reserve setup_data: [mem 0x0000000000070000-0x000000000008ffff] usable
    [    0.000000] reserve setup_data: [mem 0x0000000000090000-0x000000000009ffff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000740e5017] usable
    [    0.000000] reserve setup_data: [mem 0x00000000740e5018-0x00000000740f5057] usable
    [    0.000000] reserve setup_data: [mem 0x00000000740f5058-0x000000007a4befff] usable
    [    0.000000] reserve setup_data: [mem 0x000000007a4bf000-0x000000007aebefff] reserved
    [    0.000000] reserve setup_data: [mem 0x000000007aebf000-0x000000007bfbefff] ACPI NVS
    [    0.000000] reserve setup_data: [mem 0x000000007bfbf000-0x000000007bffefff] ACPI data
    [    0.000000] reserve setup_data: [mem 0x000000007bfff000-0x000000007bffffff] usable
    [    0.000000] reserve setup_data: [mem 0x00000000e00f8000-0x00000000e00f8fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000fed01000-0x00000000fed01fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000ffc00000-0x00000000ffffffff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000017fffffff] usable
    [    0.000000] efi: EFI v2.40 by INSYDE Corp.
    [    0.000000] efi:  ACPI 2.0=0x7bffe014  SMBIOS=0x7a84f000 
    [    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000001000) (0MB)
    [    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000001000-0x0000000000002000) (0MB)
    [    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000002000-0x000000000000e000) (0MB)
    [    0.000000] efi: mem03: type=3, attr=0xf, range=[0x000000000000e000-0x0000000000010000) (0MB)
    [    0.000000] efi: mem04: type=7, attr=0xf, range=[0x0000000000010000-0x000000000002d000) (0MB)
    [    0.000000] efi: mem05: type=3, attr=0xf, range=[0x000000000002d000-0x000000000002e000) (0MB)
    [    0.000000] efi: mem06: type=4, attr=0xf, range=[0x000000000002e000-0x000000000002f000) (0MB)
    [    0.000000] efi: mem07: type=3, attr=0xf, range=[0x000000000002f000-0x000000000006f000) (0MB)
    [    0.000000] efi: mem08: type=10, attr=0xf, range=[0x000000000006f000-0x0000000000070000) (0MB)
    [    0.000000] efi: mem09: type=3, attr=0xf, range=[0x0000000000070000-0x0000000000090000) (0MB)
    [    0.000000] efi: mem10: type=6, attr=0x800000000000000f, range=[0x0000000000090000-0x000000000009f000) (0MB)
    [    0.000000] efi: mem11: type=0, attr=0xf, range=[0x000000000009f000-0x00000000000a0000) (0MB)
    [    0.000000] efi: mem12: type=7, attr=0xf, range=[0x0000000000100000-0x0000000000c00000) (11MB)
    [    0.000000] efi: mem13: type=3, attr=0xf, range=[0x0000000000c00000-0x0000000001000000) (4MB)
    [    0.000000] efi: mem14: type=2, attr=0xf, range=[0x0000000001000000-0x00000000023c0000) (19MB)
    [    0.000000] efi: mem15: type=7, attr=0xf, range=[0x00000000023c0000-0x000000003c708000) (931MB)
    [    0.000000] efi: mem16: type=2, attr=0xf, range=[0x000000003c708000-0x0000000040000000) (56MB)
    [    0.000000] efi: mem17: type=7, attr=0xf, range=[0x0000000040000000-0x00000000534c2000) (308MB)
    [    0.000000] efi: mem18: type=2, attr=0xf, range=[0x00000000534c2000-0x000000007127e000) (477MB)
    [    0.000000] efi: mem19: type=4, attr=0xf, range=[0x000000007127e000-0x000000007129e000) (0MB)
    [    0.000000] efi: mem20: type=7, attr=0xf, range=[0x000000007129e000-0x00000000740e5000) (46MB)
    [    0.000000] efi: mem21: type=2, attr=0xf, range=[0x00000000740e5000-0x00000000740f6000) (0MB)
    [    0.000000] efi: mem22: type=4, attr=0xf, range=[0x00000000740f6000-0x00000000752b0000) (17MB)
    [    0.000000] efi: mem23: type=7, attr=0xf, range=[0x00000000752b0000-0x00000000752bd000) (0MB)
    [    0.000000] efi: mem24: type=2, attr=0xf, range=[0x00000000752bd000-0x00000000752bf000) (0MB)
    [    0.000000] efi: mem25: type=7, attr=0xf, range=[0x00000000752bf000-0x00000000753c5000) (1MB)
    [    0.000000] efi: mem26: type=1, attr=0xf, range=[0x00000000753c5000-0x00000000754bf000) (0MB)
    [    0.000000] efi: mem27: type=7, attr=0xf, range=[0x00000000754bf000-0x00000000782ea000) (46MB)
    [    0.000000] efi: mem28: type=4, attr=0xf, range=[0x00000000782ea000-0x0000000078417000) (1MB)
    [    0.000000] efi: mem29: type=7, attr=0xf, range=[0x0000000078417000-0x0000000078456000) (0MB)
    [    0.000000] efi: mem30: type=4, attr=0xf, range=[0x0000000078456000-0x00000000794bf000) (16MB)
    [    0.000000] efi: mem31: type=7, attr=0xf, range=[0x00000000794bf000-0x000000007a05f000) (11MB)
    [    0.000000] efi: mem32: type=3, attr=0xf, range=[0x000000007a05f000-0x000000007a4bf000) (4MB)
    [    0.000000] efi: mem33: type=5, attr=0x800000000000000f, range=[0x000000007a4bf000-0x000000007a6bf000) (2MB)
    [    0.000000] efi: mem34: type=6, attr=0x800000000000000f, range=[0x000000007a6bf000-0x000000007aabf000) (4MB)
    [    0.000000] efi: mem35: type=0, attr=0xf, range=[0x000000007aabf000-0x000000007aebf000) (4MB)
    [    0.000000] efi: mem36: type=10, attr=0xf, range=[0x000000007aebf000-0x000000007bfbf000) (17MB)
    [    0.000000] efi: mem37: type=9, attr=0xf, range=[0x000000007bfbf000-0x000000007bfff000) (0MB)
    [    0.000000] efi: mem38: type=4, attr=0xf, range=[0x000000007bfff000-0x000000007c000000) (0MB)
    [    0.000000] efi: mem39: type=7, attr=0xf, range=[0x0000000100000000-0x0000000180000000) (2048MB)
    [    0.000000] efi: mem40: type=11, attr=0x8000000000000000, range=[0x00000000e00f8000-0x00000000e00f9000) (0MB)
    [    0.000000] efi: mem41: type=11, attr=0x8000000000000000, range=[0x00000000fed01000-0x00000000fed02000) (0MB)
    [    0.000000] efi: mem42: type=11, attr=0x8000000000000000, range=[0x00000000ffc00000-0x0000000100000000) (4MB)
    [    0.000000] SMBIOS 2.8 present.
    [    0.000000] DMI: SECO UDOO x86/UDOO x86, BIOS 1.01 02/20/2017
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] e820: last_pfn = 0x180000 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: uncachable
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 0FFC00000 mask FFFC00000 write-protect
    [    0.000000]   1 base 000000000 mask F80000000 write-back
    [    0.000000]   2 base 07E000000 mask FFE000000 uncachable
    [    0.000000]   3 base 07D000000 mask FFF000000 uncachable
    [    0.000000]   4 base 07C800000 mask FFF800000 uncachable
    [    0.000000]   5 base 07C400000 mask FFFC00000 uncachable
    [    0.000000]   6 base 100000000 mask F80000000 write-back
    [    0.000000]   7 disabled
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] e820: last_pfn = 0x7c000 max_arch_pfn = 0x400000000
    [    0.000000] Base memory trampoline at [ffff880000027000] 27000 size 24576
    [    0.000000] BRK [0x01f9e000, 0x01f9efff] PGTABLE
    [    0.000000] BRK [0x01f9f000, 0x01f9ffff] PGTABLE
    [    0.000000] BRK [0x01fa0000, 0x01fa0fff] PGTABLE
    [    0.000000] BRK [0x01fa1000, 0x01fa1fff] PGTABLE
    [    0.000000] BRK [0x01fa2000, 0x01fa2fff] PGTABLE
    [    0.000000] BRK [0x01fa3000, 0x01fa3fff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x3c708000-0x3fffafff]
    [    0.000000] ACPI: RSDP 000000007bffe014 00024 (v02 INSYDE)
    [    0.000000] ACPI: XSDT 000000007bffe120 000AC (v01 INSYDE   INSYDE 00000003      01000013)
    [    0.000000] ACPI: FACP 000000007bff9000 0010C (v05 INSYDE   INSYDE 00000003 ACPI 00040000)
    [    0.000000] ACPI: DSDT 000000007bfeb000 08B44 (v02 INSYDE   INSYDE 00000003 ACPI 00040000)
    [    0.000000] ACPI: FACS 000000007bfab000 00040
    [    0.000000] ACPI: UEFI 000000007bffd000 00236 (v01 INSYDE   INSYDE 00000001 ACPI 00040000)
    [    0.000000] ACPI: TCPA 000000007bffc000 00032 (v02 INSYDE   INSYDE 00000000 ACPI 00040000)
    [    0.000000] ACPI: UEFI 000000007bffa000 00042 (v01 INSYDE   INSYDE 00000000 ACPI 00040000)
    [    0.000000] ACPI: APIC 000000007bff8000 00084 (v03 INSYDE   INSYDE 00000003 ACPI 00040000)
    [    0.000000] ACPI: MCFG 000000007bff7000 0003C (v01 INSYDE   INSYDE 00000003 ACPI 00040000)
    [    0.000000] ACPI: SLIC 000000007bff6000 00176 (v01 INSYDE   INSYDE 00000003 ACPI 00040000)
    [    0.000000] ACPI: WDAT 000000007bff5000 001C4 (v01 INSYDE   INSYDE 00000003 ACPI 00040000)
    [    0.000000] ACPI: WDRT 000000007bff4000 00047 (v01 INSYDE   INSYDE 00000003 ACPI 00040000)
    [    0.000000] ACPI: SSDT 000000007bfea000 007A1 (v01 INSYDE    CpuPm 00003000 ACPI 00040000)
    [    0.000000] ACPI: SSDT 000000007bfe9000 002B5 (v01 INSYDE  Cpu0Tst 00003000 ACPI 00040000)
    [    0.000000] ACPI: SSDT 000000007bfe8000 001DE (v01 INSYDE    ApTst 00003000 ACPI 00040000)
    [    0.000000] ACPI: SSDT 000000007bfe7000 00469 (v01 INSYDE Tpm2Tabl 00001000 ACPI 00040000)
    [    0.000000] ACPI: TPM2 000000007bfe6000 00034 (v03 INSYDE   INSYDE 00000000 ACPI 00040000)
    [    0.000000] ACPI: CSRT 000000007bfe5000 0014C (v00 INSYDE   INSYDE 00000005 ACPI 00040000)
    [    0.000000] ACPI: FPDT 000000007bfe4000 00044 (v01 INSYDE   INSYDE 00000002 ACPI 00040000)
    [    0.000000] ACPI: BGRT 000000007bfe3000 00038 (v01 INSYDE   INSYDE 00000001 ACPI 00040000)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x000000017fffffff]
    [    0.000000] Initmem setup node 0 [mem 0x00000000-0x17fffffff]
    [    0.000000]   NODE_DATA [mem 0x17ffd7000-0x17fffdfff]
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x17fffffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x0006efff]
    [    0.000000]   node   0: [mem 0x00070000-0x0008ffff]
    [    0.000000]   node   0: [mem 0x00100000-0x7a4befff]
    [    0.000000]   node   0: [mem 0x7bfff000-0x7bffffff]
    [    0.000000]   node   0: [mem 0x100000000-0x17fffffff]
    [    0.000000] On node 0 totalpages: 1025102
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 1143 pages reserved
    [    0.000000]   DMA zone: 3982 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 7763 pages used for memmap
    [    0.000000]   DMA32 zone: 496832 pages, LIFO batch:31
    [    0.000000]   Normal zone: 8192 pages used for memmap
    [    0.000000]   Normal zone: 524288 pages, LIFO batch:31
    [    0.000000] tboot: non-0 tboot_addr but it is not of type E820_RESERVED
    [    0.000000] Reserving Intel graphics stolen memory at 0x7cc00000-0x7ebfffff
    [    0.000000] ACPI: PM-Timer IO Port: 0x408
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high level lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high level lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high level lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high level lint[0x1])
    [    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-114
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
    [    0.000000] PM: Registered nosave memory: [mem 0x0006f000-0x0006ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x00090000-0x0009ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x740e5000-0x740e5fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x740f5000-0x740f5fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x7a4bf000-0x7aebefff]
    [    0.000000] PM: Registered nosave memory: [mem 0x7aebf000-0x7bfbefff]
    [    0.000000] PM: Registered nosave memory: [mem 0x7bfbf000-0x7bffefff]
    [    0.000000] PM: Registered nosave memory: [mem 0x7c000000-0x7cbfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x7cc00000-0x7ebfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x7ec00000-0xe00f7fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xe00f8000-0xe00f8fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xe00f9000-0xfed00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed01fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed02000-0xffbfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xffc00000-0xffffffff]
    [    0.000000] e820: [mem 0x7ec00000-0xe00f7fff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] Detected CPU family 6 model 76
    [    0.000000] Warning: Intel CPU model - this hardware has not undergone upstream testing. Please consult http://wiki.centos.org/FAQ for more information
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88017fc00000 s96728 r8192 d30248 u524288
    [    0.000000] pcpu-alloc: s96728 r8192 d30248 u524288 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 0 1 2 3 
    [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 1007940
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/isolinux/vmlinuz0 root=live:LABEL=CENTOS-7-X8 ro rd.live.image quiet rhgb rd.live.check
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] Memory: 3848124k/6291456k available (6764k kernel code, 2191048k absent, 252284k reserved, 4433k data, 1680k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
    [    0.000000] NR_IRQS:327936 nr_irqs:1024 0
    [    0.000000] Console: colour dummy device 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 16777216 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] tsc: PIT calibration matches PMTIMER. 1 loops
    [    0.000000] tsc: Detected 1599.937 MHz processor
    [    0.000045] Calibrating delay loop (skipped), value calculated using timer frequency.. 3199.87 BogoMIPS (lpj=1599937)
    [    0.000052] pid_max: default: 32768 minimum: 301
    [    0.001645] Security Framework initialized
    [    0.001659] SELinux:  Initializing.
    [    0.001673] SELinux:  Starting in permissive mode
    [    0.002440] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
    [    0.004782] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
    [    0.005784] Mount-cache hash table entries: 4096
    [    0.006177] Initializing cgroup subsys memory
    [    0.006196] Initializing cgroup subsys devices
    [    0.006200] Initializing cgroup subsys freezer
    [    0.006204] Initializing cgroup subsys net_cls
    [    0.006207] Initializing cgroup subsys blkio
    [    0.006211] Initializing cgroup subsys perf_event
    [    0.006216] Initializing cgroup subsys hugetlb
    [    0.006219] Initializing cgroup subsys pids
    [    0.006222] Initializing cgroup subsys net_prio
    [    0.006271] CPU: Physical Processor ID: 0
    [    0.006275] CPU: Processor Core ID: 0
    [    0.006281] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
    [    0.006283] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
    [    0.011768] mce: CPU supports 6 MCE banks
    [    0.011782] CPU0: Thermal monitoring enabled (TM1)
    [    0.011792] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
    [    0.011795] Last level dTLB entries: 4KB 256, 2MB 0, 4MB 0
    [    0.011797] tlb_flushall_shift: 6
    [    0.011927] Freeing SMP alternatives: 28k freed
    [    0.013616] ACPI: Core revision 20130517
    [    0.026078] ACPI: All ACPI Tables successfully acquired
    [    0.031655] ftrace: allocating 25811 entries in 101 pages
    [    0.048924] smpboot: Max logical packages: 1
    [    0.048933] smpboot: APIC(0) Converting physical 0 to logical package 0
    [    0.050931] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.060937] smpboot: CPU0: Intel(R) Celeron(R) CPU  N3160  @ 1.60GHz (fam: 06, model: 4c, stepping: 04)
    [    0.060974] TSC deadline timer enabled
    [    0.060990] Performance Events: PEBS fmt2+, 8-deep LBR, Silvermont events, full-width counters, Intel PMU driver.
    [    0.061008] ... version:                3
    [    0.061011] ... bit width:              40
    [    0.061013] ... generic registers:      2
    [    0.061016] ... value mask:             000000ffffffffff
    [    0.061018] ... max period:             000000ffffffffff
    [    0.061020] ... fixed-purpose events:   3
    [    0.061023] ... event mask:             0000000700000003
    [    0.322831] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.064089] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
    [    0.840406] Brought up 4 CPUs
    [    0.840412] smpboot: Total of 4 processors activated (12799.49 BogoMIPS)
    [    0.841736] devtmpfs: initialized
    [    0.850048] EVM: security.selinux
    [    0.850052] EVM: security.ima
    [    0.850054] EVM: security.capability
    [    0.850196] PM: Registering ACPI NVS region [mem 0x0006f000-0x0006ffff] (4096 bytes)
    [    0.850201] PM: Registering ACPI NVS region [mem 0x7aebf000-0x7bfbefff] (17825792 bytes)
    [    0.853030] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.853038] pinctrl core: initialized pinctrl subsystem
    [    0.853386] NET: Registered protocol family 16
    [    0.853873] ACPI: bus type PCI registered
    [    0.853879] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.853980] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xe0000000-0xe3ffffff] (base 0xe0000000)
    [    0.853986] PCI: not using MMCONFIG
    [    0.853990] PCI: Using configuration type 1 for base access
    [    0.859159] ACPI: Added _OSI(Module Device)
    [    0.859165] ACPI: Added _OSI(Processor Device)
    [    0.859168] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.859171] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.862509] ACPI: EC: Look up EC in DSDT
    [    0.866187] ACPI: Executed 5 blocks of module-level executable AML code
    [    0.887210] ACPI: SSDT 000000007aeb0718 00679 (v01  PmRef  Cpu0Ist 00003000 INTL 20160527)
    [    0.888048] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.888058] ACPI: Dynamic OEM Table Load:
    [    0.888063] ACPI: SSDT           (null) 00679 (v01  PmRef  Cpu0Ist 00003000 INTL 20160527)
    [    0.888293] ACPI: SSDT 000000007aeafc18 003CA (v01  PmRef  Cpu0Cst 00003001 INTL 20160527)
    [    0.889116] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.889126] ACPI: Dynamic OEM Table Load:
    [    0.889130] ACPI: SSDT           (null) 003CA (v01  PmRef  Cpu0Cst 00003001 INTL 20160527)
    [    0.896166] ACPI: SSDT 000000007aeb1c98 001E0 (v01  PmRef    ApIst 00003000 INTL 20160527)
    [    0.897037] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.897047] ACPI: Dynamic OEM Table Load:
    [    0.897051] ACPI: SSDT           (null) 001E0 (v01  PmRef    ApIst 00003000 INTL 20160527)
    [    0.899841] ACPI: SSDT 000000007aeb1f18 000C9 (v01  PmRef    ApCst 00003000 INTL 20160527)
    [    0.900660] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.900678] ACPI: Dynamic OEM Table Load:
    [    0.900683] ACPI: SSDT           (null) 000C9 (v01  PmRef    ApCst 00003000 INTL 20160527)
    [    0.905119] ACPI: Interpreter enabled
    [    0.905161] ACPI: (supports S0 S3 S4 S5)
    [    0.905165] ACPI: Using IOAPIC for interrupt routing
    [    0.905216] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xe0000000-0xe3ffffff] (base 0xe0000000)
    [    0.907113] PCI: MMCONFIG at [mem 0xe0000000-0xe3ffffff] reserved in ACPI motherboard resources
    [    0.907159] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.908862] ACPI: Power Resource [USBC] (on)
    [    0.916208] ACPI: Power Resource [ID3C] (off)
    [    0.924738] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
    [    0.924752] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.924880] \_SB_.PCI0:_OSC invalid UUID
    [    0.924884] _OSC request data:1 1f 0 
    [    0.924893] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
    [    0.925161] acpi PNP0A08:00: host bridge window expanded to [mem 0x80000000-0xdfffffff window]; [mem 0x80000000-0xdfffffff window] ignored
    [    0.925173] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
    [    0.925552] PCI host bridge to bus 0000:00
    [    0.925560] pci_bus 0000:00: root bus resource [bus 00-ff]
    [    0.925565] pci_bus 0000:00: root bus resource [io  0x0070-0x0077]
    [    0.925575] pci_bus 0000:00: root bus resource [io  0x0000-0x006f window]
    [    0.925579] pci_bus 0000:00: root bus resource [io  0x0078-0x0cf7 window]
    [    0.925584] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
    [    0.925588] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
    [    0.925593] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
    [    0.925597] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000fffff window]
    [    0.925601] pci_bus 0000:00: root bus resource [mem 0x80000000-0xdfffffff window]
    [    0.925616] pci 0000:00:00.0: [8086:2280] type 00 class 0x060000
    [    0.925887] pci 0000:00:02.0: [8086:22b1] type 00 class 0x030000
    [    0.925914] pci 0000:00:02.0: reg 0x10: [mem 0x90000000-0x90ffffff 64bit]
    [    0.925930] pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
    [    0.925943] pci 0000:00:02.0: reg 0x20: [io  0x2000-0x203f]
    [    0.926175] pci 0000:00:13.0: [8086:22a3] type 00 class 0x010601
    [    0.926240] pci 0000:00:13.0: reg 0x20: [io  0x2060-0x207f]
    [    0.926255] pci 0000:00:13.0: reg 0x24: [mem 0x91427000-0x914277ff]
    [    0.926316] pci 0000:00:13.0: PME# supported from D3hot
    [    0.926479] pci 0000:00:14.0: [8086:22b5] type 00 class 0x0c0330
    [    0.926517] pci 0000:00:14.0: reg 0x10: [mem 0x91400000-0x9140ffff 64bit]
    [    0.926615] pci 0000:00:14.0: PME# supported from D3hot D3cold
    [    0.926748] pci 0000:00:14.0: System wakeup disabled by ACPI
    [    0.926824] pci 0000:00:1a.0: [8086:2298] type 00 class 0x108000
    [    0.926859] pci 0000:00:1a.0: reg 0x10: [mem 0x91300000-0x913fffff]
    [    0.926874] pci 0000:00:1a.0: reg 0x14: [mem 0x91200000-0x912fffff]
    [    0.926968] pci 0000:00:1a.0: PME# supported from D0 D3hot
    [    0.927201] pci 0000:00:1b.0: [8086:2284] type 00 class 0x040300
    [    0.927237] pci 0000:00:1b.0: reg 0x10: [mem 0x91410000-0x91413fff 64bit]
    [    0.927346] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
    [    0.927456] pci 0000:00:1b.0: System wakeup disabled by ACPI
    [    0.927524] pci 0000:00:1c.0: [8086:22c8] type 01 class 0x060400
    [    0.927628] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    0.927735] pci 0000:00:1c.0: System wakeup disabled by ACPI
    [    0.927804] pci 0000:00:1c.2: [8086:22cc] type 01 class 0x060400
    [    0.927920] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
    [    0.928027] pci 0000:00:1c.2: System wakeup disabled by ACPI
    [    0.928111] pci 0000:00:1f.0: [8086:229c] type 00 class 0x060100
    [    0.928389] pci 0000:00:1f.3: [8086:2292] type 00 class 0x0c0500
    [    0.928446] pci 0000:00:1f.3: reg 0x10: [mem 0x9141c000-0x9141c01f]
    [    0.928566] pci 0000:00:1f.3: reg 0x20: [io  0x2040-0x205f]
    [    0.928952] pci 0000:00:1c.0: PCI bridge to [bus 01]
    [    0.929083] pci 0000:02:00.0: [10ec:8168] type 00 class 0x020000
    [    0.929113] pci 0000:02:00.0: reg 0x10: [io  0x1000-0x10ff]
    [    0.929153] pci 0000:02:00.0: reg 0x18: [mem 0x91100000-0x91100fff 64bit]
    [    0.929179] pci 0000:02:00.0: reg 0x20: [mem 0x91000000-0x91003fff 64bit pref]
    [    0.929305] pci 0000:02:00.0: supports D1 D2
    [    0.929310] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.929393] pci 0000:02:00.0: System wakeup disabled by ACPI
    [    0.930889] pci 0000:00:1c.2: PCI bridge to [bus 02]
    [    0.930898] pci 0000:00:1c.2:   bridge window [io  0x1000-0x1fff]
    [    0.930905] pci 0000:00:1c.2:   bridge window [mem 0x91100000-0x911fffff]
    [    0.930915] pci 0000:00:1c.2:   bridge window [mem 0x91000000-0x910fffff 64bit pref]
    [    1.934526] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 15) *7
    [    1.934672] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    1.934824] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 *10 11 12 14 15)
    [    1.934966] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
    [    1.935108] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    1.935250] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *7
    [    1.935391] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 *10 11 12 14 15)
    [    1.935531] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
    [    1.936013] ACPI: Enabled 6 GPEs in block 00 to 3F
    [    1.936239] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
    [    1.936246] vgaarb: loaded
    [    1.936249] vgaarb: bridge control possible 0000:00:02.0
    [    1.936407] SCSI subsystem initialized
    [    1.936459] ACPI: bus type USB registered
    [    1.936495] usbcore: registered new interface driver usbfs
    [    1.936518] usbcore: registered new interface driver hub
    [    1.936573] usbcore: registered new device driver usb
    [    1.936860] PCI: Using ACPI for IRQ routing
    [    1.939542] PCI: pci_cache_line_size set to 64 bytes
    [    1.939610] e820: reserve RAM buffer [mem 0x0006f000-0x0006ffff]
    [    1.939614] e820: reserve RAM buffer [mem 0x740e5018-0x77ffffff]
    [    1.939618] e820: reserve RAM buffer [mem 0x7a4bf000-0x7bffffff]
    [    1.939834] NetLabel: Initializing
    [    1.939838] NetLabel:  domain hash size = 128
    [    1.939840] NetLabel:  protocols = UNLABELED CIPSOv4
    [    1.939865] NetLabel:  unlabeled traffic allowed by default
    [    1.939971] Switched to clocksource refined-jiffies
    [    1.950323] pnp: PnP ACPI init
    [    1.950350] ACPI: bus type PNP registered
    [    1.950494] system 00:00: [io  0x0680-0x069f] has been reserved
    [    1.950500] system 00:00: [io  0x0400-0x047f] has been reserved
    [    1.950505] system 00:00: [io  0x0500-0x05fe] has been reserved
    [    1.950513] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    1.952936] system 00:01: [mem 0x9142a000-0x9142afff] has been reserved
    [    1.952943] system 00:01: [mem 0x91428000-0x91428fff] has been reserved
    [    1.952948] system 00:01: [mem 0x91421000-0x91421fff] has been reserved
    [    1.952952] system 00:01: [mem 0x9141f000-0x9141ffff] has been reserved
    [    1.952957] system 00:01: [mem 0x9141d000-0x9141dfff] has been reserved
    [    1.952962] system 00:01: [mem 0x91426000-0x91426fff] has been reserved
    [    1.952967] system 00:01: [mem 0x91424000-0x91424fff] has been reserved
    [    1.952971] system 00:01: [mem 0x91422000-0x91422fff] has been reserved
    [    1.952978] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    1.953162] system 00:02: [mem 0xe0000000-0xefffffff] could not be reserved
    [    1.953169] system 00:02: [mem 0xfea00000-0xfeafffff] has been reserved
    [    1.953174] system 00:02: [mem 0xfed01000-0xfed01fff] has been reserved
    [    1.953179] system 00:02: [mem 0xfed03000-0xfed03fff] has been reserved
    [    1.953183] system 00:02: [mem 0xfed06000-0xfed06fff] has been reserved
    [    1.953188] system 00:02: [mem 0xfed08000-0xfed09fff] has been reserved
    [    1.953193] system 00:02: [mem 0xfed80000-0xfedbffff] has been reserved
    [    1.953197] system 00:02: [mem 0xfed1c000-0xfed1cfff] has been reserved
    [    1.953202] system 00:02: [mem 0xfee00000-0xfeefffff] has been reserved
    [    1.953208] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    1.953495] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    1.953793] pnp: PnP ACPI: found 4 devices
    [    1.953798] ACPI: bus type PNP unregistered
    [    1.962568] Switched to clocksource acpi_pm
    [    1.962600] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 01] add_size 1000
    [    1.962608] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000 add_align 100000
    [    1.962614] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 01] add_size 200000 add_align 100000
    [    1.962636] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
    [    1.962641] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
    [    1.962646] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
    [    1.962651] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
    [    1.962656] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
    [    1.962661] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
    [    1.962675] pci 0000:00:1c.0: BAR 14: assigned [mem 0x91500000-0x916fffff]
    [    1.962688] pci 0000:00:1c.0: BAR 15: assigned [mem 0x91700000-0x918fffff 64bit pref]
    [    1.962695] pci 0000:00:1c.0: BAR 13: assigned [io  0x3000-0x3fff]
    [    1.962701] pci 0000:00:1c.0: PCI bridge to [bus 01]
    [    1.962707] pci 0000:00:1c.0:   bridge window [io  0x3000-0x3fff]
    [    1.962716] pci 0000:00:1c.0:   bridge window [mem 0x91500000-0x916fffff]
    [    1.962723] pci 0000:00:1c.0:   bridge window [mem 0x91700000-0x918fffff 64bit pref]
    [    1.962734] pci 0000:00:1c.2: PCI bridge to [bus 02]
    [    1.962740] pci 0000:00:1c.2:   bridge window [io  0x1000-0x1fff]
    [    1.962748] pci 0000:00:1c.2:   bridge window [mem 0x91100000-0x911fffff]
    [    1.962755] pci 0000:00:1c.2:   bridge window [mem 0x91000000-0x910fffff 64bit pref]
    [    1.962766] pci_bus 0000:00: resource 4 [io  0x0070-0x0077]
    [    1.962771] pci_bus 0000:00: resource 5 [io  0x0000-0x006f window]
    [    1.962775] pci_bus 0000:00: resource 6 [io  0x0078-0x0cf7 window]
    [    1.962779] pci_bus 0000:00: resource 7 [io  0x0d00-0xffff window]
    [    1.962784] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
    [    1.962788] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
    [    1.962792] pci_bus 0000:00: resource 10 [mem 0x000e0000-0x000fffff window]
    [    1.962796] pci_bus 0000:00: resource 11 [mem 0x80000000-0xdfffffff window]
    [    1.962801] pci_bus 0000:01: resource 0 [io  0x3000-0x3fff]
    [    1.962805] pci_bus 0000:01: resource 1 [mem 0x91500000-0x916fffff]
    [    1.962809] pci_bus 0000:01: resource 2 [mem 0x91700000-0x918fffff 64bit pref]
    [    1.962814] pci_bus 0000:02: resource 0 [io  0x1000-0x1fff]
    [    1.962818] pci_bus 0000:02: resource 1 [mem 0x91100000-0x911fffff]
    [    1.962822] pci_bus 0000:02: resource 2 [mem 0x91000000-0x910fffff 64bit pref]
    [    1.962889] NET: Registered protocol family 2
    [    1.963410] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
    [    1.963618] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
    [    1.963805] TCP: Hash tables configured (established 32768 bind 32768)
    [    1.963865] TCP: reno registered
    [    1.963884] UDP hash table entries: 2048 (order: 4, 65536 bytes)
    [    1.963935] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
    [    1.964105] NET: Registered protocol family 1
    [    1.964142] pci 0000:00:02.0: Boot video device
    [    1.966159] PCI: CLS 64 bytes, default 64
    [    1.966266] Unpacking initramfs...
    [    3.710778] Freeing initrd memory: 58316k freed
    [    3.735429] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    3.735439] software IO TLB [mem 0x6d27e000-0x7127e000] (64MB) mapped at [ffff88006d27e000-ffff88007127dfff]
    [    3.736605] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
    [    3.736729] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
    [    3.737318] futex hash table entries: 1024 (order: 4, 65536 bytes)
    [    3.737353] Initialise system trusted keyring
    [    3.737416] audit: initializing netlink socket (disabled)
    [    3.737441] type=2000 audit(1495017669.724:1): initialized
    [    3.783452] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    3.785848] zpool: loaded
    [    3.785855] zbud: loaded
    [    3.786274] VFS: Disk quotas dquot_6.5.2
    [    3.786339] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    3.786719] msgmni has been set to 7718
    [    3.786823] Key type big_key registered
    [    3.786830] SELinux:  Registering netfilter hooks
    [    3.788247] NET: Registered protocol family 38
    [    3.788261] Key type asymmetric registered
    [    3.788266] Asymmetric key parser 'x509' registered
    [    3.788338] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
    [    3.788423] io scheduler noop registered
    [    3.788430] io scheduler deadline registered (default)
    [    3.788482] io scheduler cfq registered
    [    3.789072] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    3.789087] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    3.789275] efifb: invalid framebuffer address
    [    3.789310] ------------[ cut here ]------------
    [    3.789320] WARNING: at drivers/base/core.c:251 device_release+0x92/0xa0()
    [    3.789322] Device 'efifb.0' does not have a release() function, it is broken and must be fixed.
    [    3.789330] Modules linked in:
    [    3.789336] CPU: 0 PID: 1 Comm: swapper/0 Not tainted 3.10.0-514.el7.x86_64 #1
    [    3.789339] Hardware name: SECO UDOO x86/UDOO x86, BIOS 1.01 02/20/2017
    [    3.789342]  ffff880179af3d28 00000000e7489f5f ffff880179af3ce0 ffffffff81685fac
    [    3.789348]  ffff880179af3d18 ffffffff81085820 ffffffff81a715e0 ffffffff81a715d0
    [    3.789354]  ffff88016fefa000 ffffffff81a715e0 0000000000000000 ffff880179af3d80
    [    3.789359] Call Trace:
    [    3.789368]  [<ffffffff81685fac>] dump_stack+0x19/0x1b
    [    3.789375]  [<ffffffff81085820>] warn_slowpath_common+0x70/0xb0
    [    3.789379]  [<ffffffff810858bc>] warn_slowpath_fmt+0x5c/0x80
    [    3.789385]  [<ffffffff81428142>] ? device_del+0x1b2/0x200
    [    3.789390]  [<ffffffff81427552>] device_release+0x92/0xa0
    [    3.789396]  [<ffffffff8131a29e>] kobject_release+0x7e/0x1b0
    [    3.789402]  [<ffffffff81b4de85>] ? vesafb_probe+0x751/0x751
    [    3.789406]  [<ffffffff8131a158>] kobject_put+0x28/0x60
    [    3.789411]  [<ffffffff81427817>] put_device+0x17/0x20
    [    3.789417]  [<ffffffff8142edd0>] platform_device_unregister+0x20/0x30
    [    3.789422]  [<ffffffff81b4e115>] efifb_init+0x290/0x2af
    [    3.789428]  [<ffffffff810020e8>] do_one_initcall+0xb8/0x230
    [    3.789435]  [<ffffffff81b0a1f8>] kernel_init_freeable+0x17d/0x21c
    [    3.789440]  [<ffffffff81b099db>] ? initcall_blacklist+0xb0/0xb0
    [    3.789446]  [<ffffffff81674410>] ? rest_init+0x80/0x80
    [    3.789451]  [<ffffffff8167441e>] kernel_init+0xe/0xf0
    [    3.789458]  [<ffffffff81696518>] ret_from_fork+0x58/0x90
    [    3.789462]  [<ffffffff81674410>] ? rest_init+0x80/0x80
    [    3.789477] ---[ end trace 701e772bac6d97e8 ]---
    [    3.789487] intel_idle: does not run on family 6 model 76
    [    3.789652] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:01/input/input0
    [    3.789661] ACPI: Power Button [PWR2]
    [    3.789732] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
    [    3.789739] ACPI: Sleep Button [SLPB]
    [    3.789810] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
    [    3.789816] ACPI: Power Button [PWRF]
    [    3.789944] ACPI: Requesting acpi_cpufreq
    [    3.792970] Monitor-Mwait will be used to enter C-1 state
    [    3.795796] thermal LNXTHERM:00: registered as thermal_zone0
    [    3.795804] ACPI: Thermal Zone [TZ00] (44 C)
    [    3.857687] thermal LNXTHERM:01: registered as thermal_zone1
    [    3.857692] ACPI: Thermal Zone [TZPO] (44 C)
    [    3.857780] GHES: HEST is not enabled!
    [    3.857948] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    3.859029] Non-volatile memory driver v1.3
    [    3.859037] Linux agpgart interface v0.103
    [    3.859262] crash memory driver: version 1.1
    [    3.859412] rdac: device handler registered
    [    3.859508] hp_sw: device handler registered
    [    3.859516] emc: device handler registered
    [    3.859522] alua: device handler registered
    [    3.859618] libphy: Fixed MDIO Bus: probed
    [    3.859717] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    3.859730] ehci-pci: EHCI PCI platform driver
    [    3.859755] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    3.859766] ohci-pci: OHCI PCI platform driver
    [    3.859794] uhci_hcd: USB Universal Host Controller Interface driver
    [    3.860093] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    3.860182] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
    [    3.862362] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00509810
    [    3.862377] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
    [    3.862431] xhci_hcd 0000:00:14.0: irq 115 for MSI/MSI-X
    [    3.862605] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    3.862611] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    3.862615] usb usb1: Product: xHCI Host Controller
    [    3.862620] usb usb1: Manufacturer: Linux 3.10.0-514.el7.x86_64 xhci-hcd
    [    3.862623] usb usb1: SerialNumber: 0000:00:14.0
    [    3.862862] hub 1-0:1.0: USB hub found
    [    3.862892] hub 1-0:1.0: 7 ports detected
    [    3.864179] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    3.864267] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
    [    3.864365] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
    [    3.864371] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    3.864375] usb usb2: Product: xHCI Host Controller
    [    3.864379] usb usb2: Manufacturer: Linux 3.10.0-514.el7.x86_64 xhci-hcd
    [    3.864383] usb usb2: SerialNumber: 0000:00:14.0
    [    3.864621] hub 2-0:1.0: USB hub found
    [    3.864649] hub 2-0:1.0: 6 ports detected
    [    3.865957] usbcore: registered new interface driver usbserial
    [    3.865973] usbcore: registered new interface driver usbserial_generic
    [    3.865987] usbserial: USB Serial support registered for generic
    [    3.866041] i8042: PNP: No PS/2 controller found. Probing ports directly.
    [    4.736606] tsc: Refined TSC clocksource calibration: 1599.946 MHz
    [    4.929255] i8042: No controller found
    [    4.929279] Switched to clocksource tsc
    [    4.929417] mousedev: PS/2 mouse device common for all mice
    [    4.929769] rtc_cmos 00:03: RTC can wake from S4
    [    4.929987] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
    [    4.930037] rtc_cmos 00:03: alarms up to one month, y3k, 242 bytes nvram
    [    4.930143] cpuidle: using governor menu
    [    4.930529] EFI Variables Facility v0.08 2004-May-17
    [    4.957842] hidraw: raw HID events driver (C) Jiri Kosina
    [    4.958092] usbcore: registered new interface driver usbhid
    [    4.958095] usbhid: USB HID core driver
    [    4.958209] drop_monitor: Initializing network drop monitor service
    [    4.958332] TCP: cubic registered
    [    4.958341] Initializing XFRM netlink socket
    [    4.958565] NET: Registered protocol family 10
    [    4.959013] NET: Registered protocol family 17
    [    4.959388] microcode: CPU0 sig=0x406c4, pf=0x1, revision=0x40a
    [    4.959398] microcode: CPU1 sig=0x406c4, pf=0x1, revision=0x40a
    [    4.959412] microcode: CPU2 sig=0x406c4, pf=0x1, revision=0x40a
    [    4.959425] microcode: CPU3 sig=0x406c4, pf=0x1, revision=0x40a
    [    4.959501] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    4.959734] Loading compiled-in X.509 certificates
    [    4.959796] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    4.959832] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    4.961247] Loaded X.509 cert 'CentOS Linux kernel signing key: d48863a7c16fcc274123e6298f74f057af19fc54'
    [    4.961288] registered taskstats version 1
    [    4.966450] Key type trusted registered
    [    4.971388] Key type encrypted registered
    [    4.976221] IMA: No TPM chip found, activating TPM-bypass!
    [    4.976879] rtc_cmos 00:03: setting system clock to 2017-05-17 10:41:11 UTC (1495017671)
    [    4.978571] Freeing unused kernel memory: 1680k freed
    [    5.017737] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    [    5.018257] systemd[1]: Detected architecture x86-64.
    [    5.018267] systemd[1]: Running in initial RAM disk.
    [    5.018305] systemd[1]: No hostname configured.
    [    5.018319] systemd[1]: Set hostname to <localhost>.
    [    5.018409] systemd[1]: Initializing machine ID from random generator.
    [    5.082829] systemd[1]: Cannot add dependency job for unit blk-availability.service, ignoring: Unit not found.
    [    5.083536] systemd[1]: Reached target Timers.
    [    5.083567] systemd[1]: Starting Timers.
    [    5.083939] systemd[1]: Created slice Root Slice.
    [    5.083966] systemd[1]: Starting Root Slice.
    [    5.084168] systemd[1]: Created slice System Slice.
    [    5.084196] systemd[1]: Starting System Slice.
    [    5.084229] systemd[1]: Reached target Slices.
    [    5.084253] systemd[1]: Starting Slices.
    [    5.084287] systemd[1]: Reached target Encrypted Volumes.
    [    5.084311] systemd[1]: Starting Encrypted Volumes.
    [    5.084435] systemd[1]: Listening on udev Control Socket.
    [    5.084461] systemd[1]: Starting udev Control Socket.
    [    5.084636] systemd[1]: Listening on Journal Socket.
    [    5.084665] systemd[1]: Starting Journal Socket.
    [    5.086213] systemd[1]: Starting Setup Virtual Console...
    [    5.087454] systemd[1]: Starting Journal Service...
    [    5.087605] systemd[1]: Listening on udev Kernel Socket.
    [    5.087650] systemd[1]: Starting udev Kernel Socket.
    [    5.089111] systemd[1]: Starting Create list of required static device nodes for the current kernel...
    [    5.089193] systemd[1]: Reached target Local File Systems.
    [    5.089236] systemd[1]: Starting Local File Systems.
    [    5.089293] systemd[1]: Reached target Swap.
    [    5.089328] systemd[1]: Starting Swap.
    [    5.090889] systemd[1]: Starting dracut cmdline hook...
    [    5.092378] systemd[1]: Starting Apply Kernel Variables...
    [    5.093822] systemd[1]: Started Setup Virtual Console.
    [    5.094770] systemd[1]: Started Create list of required static device nodes for the current kernel.
    [    5.096848] systemd[1]: Starting Create Static Device Nodes in /dev...
    [    5.098849] systemd[1]: Started Apply Kernel Variables.
    [    5.106165] systemd[1]: Started Create Static Device Nodes in /dev.
    [    5.137884] systemd[1]: Started Journal Service.
    [    5.181634] usb 1-1: new high-speed USB device number 2 using xhci_hcd
    [    5.271145] loop: module loaded
    [    5.334656] usb 1-1: device descriptor read/64, error -71
    [    5.531172] device-mapper: uevent: version 1.0.3
    [    5.531335] device-mapper: ioctl: 4.34.0-ioctl (2015-10-28) initialised: dm-devel@redhat.com
    [    5.587901] RPC: Registered named UNIX socket transport module.
    [    5.587908] RPC: Registered udp transport module.
    [    5.587912] RPC: Registered tcp transport module.
    [    5.587914] RPC: Registered tcp NFSv4.1 backchannel transport module.
    [    5.588654] usb 1-1: device descriptor read/64, error -71
    [    5.842625] usb 1-1: new high-speed USB device number 3 using xhci_hcd
    [    5.995656] usb 1-1: device descriptor read/64, error -71
    [    6.046784] FUJITSU Extended Socket Network Device Driver - version 1.1 - Copyright (c) 2015 FUJITSU LIMITED
    [    6.060728] Loading iSCSI transport class v2.0-870.
    [    6.078838] libata version 3.00 loaded.
    [    6.080336] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
    [    6.080359] r8169 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
    [    6.085303] ahci 0000:00:13.0: version 3.0
    [    6.085642] ahci 0000:00:13.0: irq 116 for MSI/MSI-X
    [    6.085693] ahci 0000:00:13.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
    [    6.085700] ahci 0000:00:13.0: flags: 64bit ncq led clo only pio slum part deso sadm sds apst 
    [    6.086274] scsi host0: ahci
    [    6.086461] scsi host1: ahci
    [    6.086546] ata1: SATA max UDMA/133 abar m2048@0x91427000 port 0x91427100 irq 116
    [    6.086552] ata2: SATA max UDMA/133 abar m2048@0x91427000 port 0x91427180 irq 116
    [    6.095154] r8169 0000:02:00.0: irq 117 for MSI/MSI-X
    [    6.096136] r8169 0000:02:00.0 eth0: RTL8168g/8111g at 0xffffc9000061e000, 00:c0:08:8f:97:86, XID 0c000800 IRQ 117
    [    6.096144] r8169 0000:02:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
    [    6.096355] [drm] Initialized drm 1.1.0 20060810
    [    6.151823] 8021q: 802.1Q VLAN Support v1.8
    [    6.155432] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
    [    6.166190] [drm] Memory usable by graphics device = 2048M
    [    6.166200] [drm] Replacing VGA console driver
    [    6.166549] i915 0000:00:02.0: irq 118 for MSI/MSI-X
    [    6.166571] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    6.166584] [drm] Driver supports precise vblank timestamp query.
    [    6.171073] alg: No test for crc32 (crc32-pclmul)
    [    6.252255] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
    [    6.253480] usb 1-1: Device not responding to setup address.
    [    6.392634] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
    [    6.393572] ata1.00: ATA-9: TS256GMTS600, N1126KB, max UDMA/133
    [    6.393579] ata1.00: 500118192 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
    [    6.394138] ata1.00: configured for UDMA/133
    [    6.394358] scsi 0:0:0:0: Direct-Access     ATA      TS256GMTS600     6KB  PQ: 0 ANSI: 5
    [    6.394628] ata2: SATA link down (SStatus 0 SControl 300)
    [    6.467520] usb 1-1: New USB device found, idVendor=8564, idProduct=4000
    [    6.467529] usb 1-1: New USB device strings: Mfr=3, Product=4, SerialNumber=5
    [    6.467534] usb 1-1: Product: Transcend
    [    6.467538] usb 1-1: Manufacturer: TS-RDF5 
    [    6.467542] usb 1-1: SerialNumber: 000000000039
    [    6.620623] usb 1-3: new high-speed USB device number 4 using xhci_hcd
    [    6.784810] usb 1-3: New USB device found, idVendor=1a40, idProduct=0201
    [    6.784816] usb 1-3: New USB device strings: Mfr=0, Product=1, SerialNumber=0
    [    6.784820] usb 1-3: Product: USB 2.0 Hub [MTT]
    [    6.785239] hub 1-3:1.0: USB hub found
    [    6.785316] hub 1-3:1.0: 7 ports detected
    [    6.814458] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
    [    6.815516] acpi device:2c: registered as cooling_device4
    [    6.815686] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input3
    [    6.815842] [drm] Initialized i915 1.6.0 20160229 for 0000:00:02.0 on minor 0
    [    6.938628] usb 1-4: new full-speed USB device number 5 using xhci_hcd
    [    7.110252] usb 1-4: New USB device found, idVendor=8087, idProduct=0aba
    [    7.110261] usb 1-4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
    [    7.110266] usb 1-4: Product: UDOO X86
    [    7.110270] usb 1-4: Manufacturer: UDOO
    [    7.110273] usb 1-4: SerialNumber: K71211998
    [    7.119679] usb-storage 1-1:1.0: USB Mass Storage device detected
    [    7.119914] scsi host2: usb-storage 1-1:1.0
    [    7.120077] usbcore: registered new interface driver usb-storage
    [    7.164638] usb 1-3.3: new low-speed USB device number 6 using xhci_hcd
    [    7.245559] usb 1-3.3: New USB device found, idVendor=040b, idProduct=2000
    [    7.245566] usb 1-3.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    7.245570] usb 1-3.3: Product: USB Keyboard
    [    7.245574] usb 1-3.3: Manufacturer: Generic
    [    7.250070] input: Generic USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-3/1-3.3/1-3.3:1.0/input/input4
    [    7.300818] hid-generic 0003:040B:2000.0001: input,hidraw0: USB HID v1.10 Keyboard [Generic USB Keyboard] on usb-0000:00:14.0-3.3/input0
    [    7.306462] input: Generic USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-3/1-3.3/1-3.3:1.1/input/input5
    [    7.313821] fbcon: inteldrmfb (fb0) is primary device
    [    7.356998] hid-generic 0003:040B:2000.0002: input,hidraw1: USB HID v1.10 Mouse [Generic USB Keyboard] on usb-0000:00:14.0-3.3/input1
    [    7.418627] usb 1-3.4: new high-speed USB device number 7 using xhci_hcd
    [    7.491817] usb 1-3.4: New USB device found, idVendor=1a40, idProduct=0101
    [    7.491821] usb 1-3.4: New USB device strings: Mfr=0, Product=1, SerialNumber=0
    [    7.491823] usb 1-3.4: Product: USB 2.0 Hub
    [    7.492388] hub 1-3.4:1.0: USB hub found
    [    7.492422] hub 1-3.4:1.0: 4 ports detected
    [    7.765638] usb 1-3.4.1: new low-speed USB device number 8 using xhci_hcd
    [    7.855907] usb 1-3.4.1: New USB device found, idVendor=1241, idProduct=1111
    [    7.855911] usb 1-3.4.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    7.862150] input: HID 1241:1111 as /devices/pci0000:00/0000:00:14.0/usb1/1-3/1-3.4/1-3.4.1/1-3.4.1:1.0/input/input6
    [    7.862912] hid-generic 0003:1241:1111.0003: input,hidraw2: USB HID v1.00 Mouse [HID 1241:1111] on usb-0000:00:14.0-3.4.1/input0
    [    7.936638] usb 1-3.4.2: new high-speed USB device number 9 using xhci_hcd
    [    8.021876] usb 1-3.4.2: New USB device found, idVendor=7392, idProduct=7811
    [    8.021879] usb 1-3.4.2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
    [    8.021882] usb 1-3.4.2: Product: 802.11n WLAN Adapter
    [    8.021884] usb 1-3.4.2: Manufacturer: Realtek
    [    8.021886] usb 1-3.4.2: SerialNumber: 00e04c000001
    [    8.123149] scsi 2:0:0:0: Direct-Access     TS-RDF5  SD  Transcend    TS37 PQ: 0 ANSI: 6
    [    8.138785] sd 0:0:0:0: [sda] 500118192 512-byte logical blocks: (256 GB/238 GiB)
    [    8.139041] sd 0:0:0:0: [sda] Write Protect is off
    [    8.139046] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    8.139120] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    8.141059]  sda: sda1 sda2 sda3 sda4 < >
    [    8.141962] sd 0:0:0:0: [sda] Attached SCSI disk
    [    8.199065] Console: switching to colour frame buffer device 240x67
    [    8.215727] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
    [    8.512443] sd 2:0:0:0: [sdb] 31291392 512-byte logical blocks: (16.0 GB/14.9 GiB)
    [    8.513240] sd 2:0:0:0: [sdb] Write Protect is off
    [    8.513248] sd 2:0:0:0: [sdb] Mode Sense: 23 00 00 00
    [    8.514050] sd 2:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
    [    8.518847]  sdb: sdb1
    [    8.521557] sd 2:0:0:0: [sdb] Attached SCSI removable disk
    [    8.878844] squashfs: version 4.0 (2009/01/31) Phillip Lougher
    [    8.965806] usb 1-4: USB disconnect, device number 5
    [    9.248639] usb 1-4: new full-speed USB device number 10 using xhci_hcd
    [    9.414427] usb 1-4: New USB device found, idVendor=8087, idProduct=0ab6
    [    9.414435] usb 1-4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
    [    9.414440] usb 1-4: Product: UDOO X86
    [    9.414444] usb 1-4: Manufacturer: UDOO
    [    9.414447] usb 1-4: SerialNumber: K71211998
    [   10.260574] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
    [   10.769549] systemd-journald[100]: Received SIGTERM from PID 1 (systemd).
    [   12.377916] type=1404 audit(1495017678.900:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
    [   12.879126] SELinux: 2048 avtab hash slots, 104960 rules.
    [   13.056215] SELinux: 2048 avtab hash slots, 104960 rules.
    [   13.149880] SELinux:  8 users, 14 roles, 4986 types, 301 bools, 1 sens, 1024 cats
    [   13.149891] SELinux:  91 classes, 104960 rules
    [   13.160027] SELinux:  Completing initialization.
    [   13.160037] SELinux:  Setting up existing superblocks.
    [   13.177276] type=1403 audit(1495017679.699:3): policy loaded auid=4294967295 ses=4294967295
    [   13.187708] systemd[1]: Successfully loaded SELinux policy in 1.177880s.
    [   15.747871] ip_tables: (C) 2000-2006 Netfilter Core Team
    [   15.747947] systemd[1]: Inserted module 'ip_tables'
    [   15.857554] systemd[1]: Relabelled /dev and /run in 103.284ms.
    [   17.502426] EXT4-fs (dm-0): re-mounted. Opts: (null)
    [   18.079450] systemd-journald[726]: Received request to flush runtime journal from PID 1
    [   18.102997] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
    [   20.516294] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [   20.581840] input: PC Speaker as /devices/platform/pcspkr/input/input7
    [   20.646942] sdhci: Secure Digital Host Controller Interface driver
    [   20.646949] sdhci: Copyright(c) Pierre Ossman
    [   20.652597] sd 0:0:0:0: Attached scsi generic sg0 type 0
    [   20.652731] sd 2:0:0:0: Attached scsi generic sg1 type 0
    [   20.670826] mmc0: No suitable DMA available - falling back to PIO
    [   20.670840] sdhci-acpi 80860F14:00: No vmmc regulator found
    [   20.670845] sdhci-acpi 80860F14:00: No vqmmc regulator found
    [   20.677985] mmc0: SDHCI controller on ACPI [80860F14:00] using PIO
    [   20.678310] sdhci-acpi 80860F14:01: failed to setup card detect gpio
    [   20.679329] mmc1: No suitable DMA available - falling back to PIO
    [   20.679340] sdhci-acpi 80860F14:01: No vmmc regulator found
    [   20.679343] sdhci-acpi 80860F14:01: No vqmmc regulator found
    [   20.686378] mmc1: SDHCI controller on ACPI [80860F14:01] using PIO
    [   20.780532] mmc0: MAN_BKOPS_EN bit is not set
    [   20.791609] mmc0: new HS200 MMC card at address 0001
    [   20.965458] usbcore: registered new interface driver uas
    [   20.966028] cdc_acm 1-4:1.0: ttyACM0: USB ACM device
    [   20.969889] usbcore: registered new interface driver cdc_acm
    [   20.969896] cdc_acm: USB Abstract Control Model driver for USB modems and ISDN adapters
    [   21.102440] mmcblk0: mmc0:0001 DF4032 29.1 GiB 
    [   21.102515] mmcblk0boot0: mmc0:0001 DF4032 partition 1 4.00 MiB
    [   21.102586] mmcblk0boot1: mmc0:0001 DF4032 partition 2 4.00 MiB
    [   21.103075] mmcblk0rpmb: mmc0:0001 DF4032 partition 3 4.00 MiB
    [   21.114071]  mmcblk0: p1 p2 < p5 >
    [   21.309565] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
    [   21.349703] snd_hda_intel 0000:00:1b.0: irq 119 for MSI/MSI-X
    [   21.459551] intel_rapl: Found RAPL domain package
    [   21.459560] intel_rapl: Found RAPL domain core
    [   21.507039] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC283: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
    [   21.507049] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
    [   21.507053] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
    [   21.507056] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
    [   21.507059] snd_hda_codec_realtek hdaudioC0D0:    inputs:
    [   21.507063] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x19
    [   21.638342] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
    [   21.638476] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
    [   21.638582] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
    [   21.638705] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
    [   21.639032] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
    [   22.867407] rtl8192cu: Chip version 0x10
    [   22.929883] rtl8192cu: MAC address: 80:1f:02:bb:e2:df
    [   22.929900] rtl8192cu: Board Type 0
    [   22.930064] rtl_usb: rx_max_size 15360, rx_urb_num 8, in_ep 1
    [   22.930181] rtl8192cu: Loading firmware rtlwifi/rtl8192cufw_TMSC.bin
    [   22.951413] ieee80211 phy0: Selected rate control algorithm 'rtl_rc'
    [   22.951894] usbcore: registered new interface driver rtl8192cu
    [   24.347059] type=1305 audit(1495017690.869:4): audit_pid=895 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
    [   25.373975] Adding 4098044k swap on /dev/mmcblk0p5.  Priority:-1 extents:1 across:4098044k SSFS
    [   28.948226] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [   29.081326] Ebtables v2.0 registered
    [   29.207303] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
    [   29.640756] bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
    [   29.818886] Netfilter messages via NETLINK v0.30.
    [   29.872134] ip_set: protocol 6
    [   31.319014] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
    [   31.374356] r8169 0000:02:00.0 enp2s0: link down
    [   31.374467] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
    [   31.394809] IPv6: ADDRCONF(NETDEV_UP): wlp0s20u3u4u2: link is not ready
    [   31.398473] rtl8192cu: MAC auto ON okay!
    [   31.413127] rtl8192cu: Tx queue select: 0x05
    [   31.818837] IPv6: ADDRCONF(NETDEV_UP): wlp0s20u3u4u2: link is not ready
    [   31.839212] rtl8192cu: MAC auto ON okay!
    [   31.859064] rtl8192cu: Tx queue select: 0x05
    [   32.112131] ahci 0000:00:13.0: port does not support device sleep
    [   32.266674] IPv6: ADDRCONF(NETDEV_UP): wlp0s20u3u4u2: link is not ready
    [   32.506332] IPv6: ADDRCONF(NETDEV_UP): wlp0s20u3u4u2: link is not ready
    
    ? file icon dmesg (58,905 bytes) 2017-05-17 21:28 +
  • ? file icon machineid (135 bytes) 2017-05-17 21:28 -
    systemd=91c0acb9a0e248548ad956590f876331
    sosreport_uploader-dmidecode=a79d89b20ce16688cbe5d9976851d68e690f1b6e0e33e08f798554e6f9ceb7c8
    
    ? file icon machineid (135 bytes) 2017-05-17 21:28 +
  • ? file icon proc_modules (7,137 bytes) 2017-05-17 21:28 -
    ip6t_rpfilter 12595 1 - Live 0xffffffffa09c2000
    ipt_REJECT 12541 2 - Live 0xffffffffa09bd000
    nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffa09b8000
    ip6t_REJECT 12625 2 - Live 0xffffffffa09b3000
    nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffa09ae000
    xt_conntrack 12760 13 - Live 0xffffffffa099f000
    ip_set 36439 0 - Live 0xffffffffa09a4000
    nfnetlink 14696 1 ip_set, Live 0xffffffffa0995000
    ebtable_nat 12807 1 - Live 0xffffffffa0990000
    ebtable_broute 12731 1 - Live 0xffffffffa099a000
    bridge 107106 1 ebtable_broute, Live 0xffffffffa0974000
    ip6table_nat 12864 1 - Live 0xffffffffa096f000
    nf_conntrack_ipv6 18894 8 - Live 0xffffffffa0969000
    nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffa095b000
    nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffa0952000
    ip6table_mangle 12700 1 - Live 0xffffffffa094d000
    ip6table_security 12710 1 - Live 0xffffffffa0948000
    ip6table_raw 12683 1 - Live 0xffffffffa0943000
    iptable_nat 12875 1 - Live 0xffffffffa093e000
    nf_conntrack_ipv4 19108 7 - Live 0xffffffffa0938000
    nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffa092b000
    nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffa0922000
    nf_nat 26147 2 nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffa0930000
    nf_conntrack 111302 6 xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffa0905000
    iptable_mangle 12695 1 - Live 0xffffffffa0900000
    iptable_security 12705 1 - Live 0xffffffffa08fb000
    iptable_raw 12678 1 - Live 0xffffffffa08f6000
    ebtable_filter 12827 1 - Live 0xffffffffa082b000
    ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa08ec000
    ip6table_filter 12815 1 - Live 0xffffffffa0730000
    ip6_tables 26901 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa0823000
    iptable_filter 12810 1 - Live 0xffffffffa0765000
    arc4 12608 2 - Live 0xffffffffa062f000
    rtl8192cu 67454 0 - Live 0xffffffffa08da000
    rtl_usb 18408 1 rtl8192cu, Live 0xffffffffa075f000
    rtl8192c_common 53201 1 rtl8192cu, Live 0xffffffffa0815000
    rtlwifi 70428 3 rtl8192cu,rtl_usb,rtl8192c_common, Live 0xffffffffa0802000
    mac80211 682454 3 rtl8192cu,rtl_usb,rtlwifi, Live 0xffffffffa0832000
    cfg80211 593832 2 rtlwifi,mac80211, Live 0xffffffffa0770000
    rfkill 26536 2 cfg80211, Live 0xffffffffa061a000
    snd_hda_codec_hdmi 47892 1 - Live 0xffffffffa0752000
    snd_hda_codec_realtek 85956 1 - Live 0xffffffffa073c000
    intel_powerclamp 14419 0 - Live 0xffffffffa076b000
    snd_hda_codec_generic 73789 1 snd_hda_codec_realtek, Live 0xffffffffa071c000
    coretemp 13444 0 - Live 0xffffffffa0737000
    intel_rapl 19321 0 - Live 0xffffffffa0662000
    iosf_mbi 13523 1 intel_rapl, Live 0xffffffffa05fe000
    kvm_intel 170181 0 - Live 0xffffffffa06f1000
    snd_hda_intel 39987 1 - Live 0xffffffffa0657000
    kvm 554609 1 kvm_intel, Live 0xffffffffa0668000
    snd_hda_codec 136428 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffa0634000
    mmc_block 40337 2 - Live 0xffffffffa0624000
    irqbypass 13503 1 kvm, Live 0xffffffffa05b3000
    snd_hda_core 85362 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffa0604000
    cdc_acm 33108 0 - Live 0xffffffffa05f4000
    uas 22429 0 - Live 0xffffffffa05ac000
    snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffa0555000
    snd_seq 66747 0 - Live 0xffffffffa05e2000
    snd_seq_device 14356 1 snd_seq, Live 0xffffffffa0546000
    snd_pcm 106416 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffa05c7000
    sdhci_acpi 13473 0 - Live 0xffffffffa054b000
    sg 40721 0 - Live 0xffffffffa05b8000
    snd_timer 29819 2 snd_seq,snd_pcm, Live 0xffffffffa05a3000
    sdhci 43756 1 sdhci_acpi, Live 0xffffffffa0597000
    pcspkr 12718 0 - Live 0xffffffffa0550000
    snd 83432 12 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa0581000
    mmc_core 130254 3 mmc_block,sdhci_acpi,sdhci, Live 0xffffffffa0560000
    soundcore 15047 1 snd, Live 0xffffffffa055b000
    shpchp 37032 0 - Live 0xffffffffa053b000
    tpm_crb 13058 0 - Live 0xffffffffa04ca000
    acpi_cpufreq 19393 0 - Live 0xffffffffa04c4000
    nfsd 333626 1 - Live 0xffffffffa04e8000
    auth_rpcgss 59323 1 nfsd, Live 0xffffffffa04d8000
    nfs_acl 12837 1 nfsd, Live 0xffffffffa03f5000
    lockd 93573 1 nfsd, Live 0xffffffffa04ac000
    grace 13515 2 nfsd,lockd, Live 0xffffffffa03e4000
    ip_tables 27115 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa04d0000
    ext4 583546 1 - Live 0xffffffffa041c000
    mbcache 14958 1 ext4, Live 0xffffffffa027f000
    jbd2 102945 1 ext4, Live 0xffffffffa0401000
    dm_snapshot 39005 4 - Live 0xffffffffa03ea000
    dm_bufio 27972 1 dm_snapshot, Live 0xffffffffa0203000
    vfat 17411 1 - Live 0xffffffffa0151000
    fat 65913 1 vfat, Live 0xffffffffa03d2000
    squashfs 47827 2 - Live 0xffffffffa03c5000
    sd_mod 46322 2 - Live 0xffffffffa0214000
    crc_t10dif 12714 1 sd_mod, Live 0xffffffffa01fe000
    crct10dif_generic 12647 0 - Live 0xffffffffa015d000
    usb_storage 66762 2 uas, Live 0xffffffffa025c000
    crct10dif_pclmul 14289 1 - Live 0xffffffffa01e1000
    crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffa01f9000
    crc32_pclmul 13113 0 - Live 0xffffffffa020f000
    crc32c_intel 22079 0 - Live 0xffffffffa01e8000
    ghash_clmulni_intel 13259 0 - Live 0xffffffffa03fc000
    i915 1307079 3 - Live 0xffffffffa0284000
    8021q 33104 0 - Live 0xffffffffa0275000
    garp 14384 1 8021q, Live 0xffffffffa0270000
    stp 12976 2 bridge,garp, Live 0xffffffffa0257000
    llc 14552 3 bridge,garp,stp, Live 0xffffffffa024e000
    mrp 18542 1 8021q, Live 0xffffffffa01f3000
    i2c_algo_bit 13413 1 i915, Live 0xffffffffa0163000
    drm_kms_helper 146456 1 i915, Live 0xffffffffa0226000
    syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffa0142000
    sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffa013b000
    sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffa0136000
    fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffa0221000
    aesni_intel 69884 0 - Live 0xffffffffa01ce000
    lrw 13286 1 aesni_intel, Live 0xffffffffa0131000
    drm 372540 4 i915,drm_kms_helper, Live 0xffffffffa0172000
    gf128mul 14951 1 lrw, Live 0xffffffffa0158000
    glue_helper 13990 1 aesni_intel, Live 0xffffffffa016b000
    ablk_helper 13597 1 aesni_intel, Live 0xffffffffa0031000
    ahci 34042 0 - Live 0xffffffffa0147000
    cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffa012b000
    libahci 31992 1 ahci, Live 0xffffffffa0122000
    r8169 80945 0 - Live 0xffffffffa009e000
    libata 247095 2 ahci,libahci, Live 0xffffffffa00e4000
    mii 13934 1 r8169, Live 0xffffffffa0008000
    i2c_core 40756 4 i915,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffa00d9000
    scsi_transport_iscsi 99909 0 - Live 0xffffffffa00bf000
    video 24400 1 i915, Live 0xffffffffa0097000
    fjes 32197 0 - Live 0xffffffffa00b6000
    sunrpc 334343 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffa0044000
    dm_mirror 22135 0 - Live 0xffffffffa003d000
    dm_region_hash 20862 1 dm_mirror, Live 0xffffffffa002a000
    dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffa0037000
    dm_mod 114430 9 dm_snapshot,dm_bufio,dm_mirror,dm_log, Live 0xffffffffa000d000
    loop 28121 10 - Live 0xffffffffa0000000
    
    ? file icon proc_modules (7,137 bytes) 2017-05-17 21:28 +
  • ? file icon suspend_stats (269 bytes) 2017-05-17 21:28 -
    success: 0
    fail: 0
    failed_freeze: 0
    failed_prepare: 0
    failed_suspend: 0
    failed_suspend_late: 0
    failed_suspend_noirq: 0
    failed_resume: 0
    failed_resume_early: 0
    failed_resume_noirq: 0
    failures:
      last_failed_dev:	
    			
      last_failed_errno:	0
    			0
      last_failed_step:	
    			
    
    ? file icon suspend_stats (269 bytes) 2017-05-17 21:28 +

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-05-17 21:28 LDighera New Issue
2017-05-17 21:28 LDighera File Added: backtrace
2017-05-17 21:28 LDighera File Added: dmesg
2017-05-17 21:28 LDighera File Added: machineid
2017-05-17 21:28 LDighera File Added: proc_modules
2017-05-17 21:28 LDighera File Added: suspend_stats
+Issue History